#!/bin/sh
echo 'name: MemoTrie
version: 0.5
id: MemoTrie-0.5-c726f7961d37f01f2cab3ec3829f4587

license: BSD3
copyright: (c) 2008-2012 by Conal Elliott
maintainer: conal@conal.net
stability: experimental
homepage: http://haskell.org/haskellwiki/MemoTrie
package-url: http://code.haskell.org/MemoTrie
synopsis: Trie-based memo functions
description: MemoTrie provides a basis for memoized functions over some domains,
             using tries.  It'\''s based on ideas from Ralf Hinze and code from
             Spencer Janssen.
             .
             Project wiki page: <http://haskell.org/haskellwiki/MemoTrie>
             .
             &#169; 2008-2012 by Conal Elliott; BSD3 license.
category: Data
author: Conal Elliott
exposed: True
exposed-modules: Data.MemoTrie
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/MemoTrie-0.5
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/MemoTrie-0.5
              /usr/local/lib
hs-libraries: HSMemoTrie-0.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         void-0.5.6-b47ef77511afb28013a4d24525c3aa3e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/MemoTrie-0.5/html/MemoTrie.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/MemoTrie-0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
